<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Serdecznie</orth>
    <lex disamb="1"><base>serdecznie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>polecam</orth>
    <lex disamb="1"><base>polecać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>swietnie</orth>
    <lex disamb="1"><base>swietnie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>szybko</orth>
    <lex disamb="1"><base>szybko</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>rozprowadza</orth>
    <lex disamb="1"><base>rozprowadzać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>skórze</orth>
    <lex disamb="1"><base>skóra</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>łatwą</orth>
    <lex disamb="1"><base>łatwy</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>aplikacje</orth>
    <lex disamb="1"><base>aplikacja</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>przepięknie</orth>
    <lex disamb="1"><base>przepięknie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pachnie</orth>
    <lex disamb="1"><base>pachnieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <lex disamb="1"><base>pachnąć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>skóra</orth>
    <lex disamb="1"><base>skóra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>umyciu</orth>
    <lex disamb="1"><base>umyć</base><ctag>ger:sg:loc:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nawilżona</orth>
    <lex disamb="1"><base>nawilżyć</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>odświeżona</orth>
    <lex disamb="1"><base>odświeżyć</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Cieszę</orth>
    <lex disamb="1"><base>ciesać</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <lex disamb="1"><base>cieszyć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>sie</orth>
    <lex disamb="1"><base>si</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>mogła</orth>
    <lex disamb="1"><base>móc</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>przetestować</orth>
    <lex disamb="1"><base>przetestować</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Nivea</orth>
    <lex disamb="1"><base>nivea</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>świetny</orth>
    <lex disamb="1"><base>świetny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>produkt</orth>
    <lex disamb="1"><base>produkt</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Polecam</orth>
    <lex disamb="1"><base>polecać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wszystkim</orth>
    <lex disamb="1"><base>wszyscy</base><ctag>subst:pl:dat:m1</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
